#ifndef CMWPARAMCUT_H
#define CMWPARAMCUT_H

#include "cmwidget.h"

namespace Ui {
class CMWParamCut;
}

class CMWParamCut : public CMWidget
{
	Q_OBJECT

public:
	explicit CMWParamCut(QWidget *parent = 0);
	~CMWParamCut();
	void MFresh();
private:
	Ui::CMWParamCut *ui;
};

#endif // CMWPARAMCUT_H
